#popup {
  color: #FFF
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
  overflow-y: scroll;
      z-index: 5;
}
.popup {
  margin: 70px auto;
  padding: 20px;
  background: #282828;
  border-radius: 5px;
  width: 85%;
  position: relative;
  transition: all 2s ease-in-out;
}
.popup .close {
    position: fixed;
    top: 20px;
    right: 5%;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    text-shadow: black 0 0 0.1em;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

.img_popup {
  margin: 20px auto 0;
  padding-left: 0%;
}

@media screen and (max-width: 768px) {
  .popup {
    width: 100%;
    margin: 0;
    padding: 0;
    border-radius: 0;
  }
  .popup .close {
    right: 5%;
    top: 1%;

  }
  .img_popup {
    padding: 0 30px;
}
#popup1 img {
    padding: 0;
}
}
